> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v2/fr/premiers-pas/defining-a-model.md).

# Définir un modèle

Créez votre modèle à partir d’un modèle préconstruit ou de zéro à l’aide d’un document exemple.

## À partir d’un modèle prédéfini

Il y a de fortes chances qu’il existe déjà un modèle prédéfini qui réponde au moins en partie à vos besoins.

Cliquez sur Catalogue pour consulter les modèles prédéfinis, et lorsque vous cliquez sur l’un d’eux, vous créerez un nouveau modèle basé sur le modèle.

Vous disposez maintenant de votre propre modèle, vous pouvez commencer à le tester immédiatement.

Si vous devez effectuer des ajustements, utilisez l’onglet "Schéma de données", comme expliqué plus en détail dans : [Aperçu des modèles](/v2/fr/models/models-overview.md#modifying-your-data-schema).

Par exemple, voici une démonstration de la façon de créer un modèle à partir du modèle prédéfini facture :

{% @supademo/embed url="<https://app.supademo.com/demo/cmieehzyjar67b7b4lf5tgvrb>" demoId="cmieehzyjar67b7b4lf5tgvrb" %}

## À partir de zéro

Si vous ne trouvez pas dans le catalogue quelque chose qui réponde à vos besoins, vous avez également la possibilité de cliquer sur **Créer un modèle personnalisé.**\
\
Vous aurez deux possibilités :

* téléverser un document d’exemple
* saisir le type de document

Notre agent d’IA créera alors un modèle personnalisé pour vous.\
\
Vous disposez maintenant d’un modèle avec un **personnalisé** schéma que vous pouvez modifier, à l’aide de l’onglet "Schéma de données", comme expliqué plus en détail dans : [Aperçu des modèles](/v2/fr/models/models-overview.md#modifying-your-data-schema).\
\
Voici un tutoriel qui montre comment créer un modèle personnalisé en renseignant le type de document et en téléversant un document d’exemple.

{% @supademo/embed url="<https://app.supademo.com/demo/cmiem2hsob2x5b7b4ye1il6a8>" demoId="cmiem2hsob2x5b7b4ye1il6a8" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.mindee.com/v2/fr/premiers-pas/defining-a-model.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
